div.content-builder {
    // width: 70%;
    // margin: 0 auto;

    @media screen and (max-width: 600px) {
        width: 100%;
        padding: 0 20px;
    }
    h2.cb-h2, h3.cb-h3, h4.cb-h4, h5.cb-h5, h6.cb-h6 {
        text-align: left;
        padding: 0;
        padding-bottom: 25px;
    }
    h2.cb-h2 {
        font-family: $font-family-nexa-heavy;
        font-size: 30px;
        color: $orange;
        margin-bottom: 15px;
        line-height: 1.4em;
        @include breakpoint(small only) {
            font-size: 26px;
            line-height: 1.2em;
        }
    }
    h3.cb-h3 {
        font-family: $font-family-nexa-heavy;
        font-size: 22px;
        color: $light-gray2;
        line-height: 1.4em;
        @include breakpoint(small only) {
            width: 100%;
            font-size: 18px;
        }
    }
    h4.cb-h4 {
        font-family: $font-family-nexa-heavy;
        font-size: 16px;
        color: $light-gray2;
        line-height: 1.4em;
        @include breakpoint(small only) {
            width: 100%;
            font-size: 18px;
        }
    }
    h5.cb-h5 {
        font-family: $font-family-nexa-heavy;
        font-size: 18px;
        color: $light-gray2;
        line-height: 1.4em;
        @include breakpoint(small only) {
            width: 100%;
            font-size: 18px;
        }
    }
    div.cb-paragraph p {
        color: $gray2;
        font-family: $font-family-nexa-regular;
        font-size: 16px;
        margin-bottom: 10px;
        line-height: 1.8em;
        @include breakpoint(small only) {
            font-size: 14px;
        }
    }
    div.cb-rich-text {
        color: $gray2;
        font-family: $font-family-nexa-regular;
        font-size: 16px;
        margin-bottom: 30px;
        @include breakpoint(small only) {
            font-size: 14px;
            margin: 0;
            margin-bottom: 30px;
        }
    }
    blockquote.cb-blockquote {
        border-left: 3px solid #777;
        margin: 0;
        padding-left: 30px;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-bottom: 15px;
        font-size: 1.5rem;
        color: #333;
        span.cite {
            font-style: italic;
        }
    }
    hr.cb-hr {
        width: 100px;
        border: none;
        border-top: 2px solid #555;
        display: inline-block;
        padding-bottom: 20px;
    }
    div.cb-img {
        width: 100%;
        text-align: center;
        padding-bottom: 15px;
        p.image-caption {
            color: #555;
            padding-top: 10px;
            font-size: 1.2rem;
        }
        img {
            width: 100%;
        }
    }

    // MAY USE THIS SECTION LATER SO DO NOT DELETE

    // div.cb-cta-section {
    //     background-color: $primary-color;
    //     color: $white;
    //     width: 100%;
    //     padding: 20px 20px;
    //     margin-top: 20px;
    //     margin-bottom: 20px;
    //     h3 {
    //         font-size: 2.5rem;
    //         text-align: left;
    //         padding-bottom: 10px;
    //     }
    //     p {
    //         padding-bottom: 15px;
    //     }
    //     div.left-side {
    //         float: left;
    //         width: 75%;
    //     }
    //     div.right-side {
    //         float: right;
    //         width: 25%;
    //         img {
    //             width: 80%;
    //             margin-top: -50px;
    //             float: left;
    //             margin-left: 10%;
    //         }
    //     }
    //     @media screen and (max-width: 1200px) {
    //         div.left-side {
    //             width: 50%;
    //         }
    //         div.right-side {
    //             width: 50%;
    //             img {
    //                 margin-top: 0;
    //             }
    //         }
    //     }

    //     @media screen and (max-width: 800px) {
    //         div.left-side {
    //             width: 100%;
    //             // text-align: center;
    //         }
    //         div.right-side {
    //             width: 100%;
    //             // text-align: center;
    //             padding-top: 15px;
    //             img {
    //                 width: 60%;
    //                 float: none;
    //                 margin-left: 0;
    //             }
    //         }
    //     }
    // }
}
